---
Name: "cluster/tags"
Description: "Tags set on the machine as part of being in the cluster"
Documentation: |
  For v4.8 Cluster Pattern, this defines tags added to the machine
  during construction by the broker.

Schema:
  type: "array"
  items:
    type: "string"
Meta:
  color: "blue"
  icon: "object ungroup"
  title: "RackN Content"
